/* No comment provided by engineer. */
"2D Planes" = "2D Planes";

/* No comment provided by engineer. */
"2D-3D Viewer" = "2D-3D Viewer";

/* No comment provided by engineer. */
"4D Viewer" = "4D Viewer";

/* No comment provided by engineer. */
"Advanced Search" = "Advanced Search";

/* No comment provided by engineer. */
"Albums" = "Albums";

/* No comment provided by engineer. */
"Angle" = "Angle";

/* No comment provided by engineer. */
"Anonymize" = "Anonymize";

/* Anonymize selected study/series to a DICOM folder */
"Anonymize selected study/series to a DICOM folder" = "Anonymize selected study/series to a DICOM folder";

/* No comment provided by engineer. */
"Any Date" = "Any Date";

/* Are you sure you want to rebuild the local database? */
"Are you sure you want to rebuild the local database?" = "Are you sure you want to rebuild the local database?";

/* No comment provided by engineer. */
"Arrow" = "Arrow";

/* No comment provided by engineer. */
"Axial" = "Axial";

/* No comment provided by engineer. */
"Best" = "Best";

/* No comment provided by engineer. */
"Best Rendering" = "Best Rendering";

/* Building Database... */
"Building Database..." = "Building Database...";

/* No comment provided by engineer. */
"Burn" = "Burn";

/* Burn a DICOM-compatible CD or DVD */
"Burn a DICOM-compatible CD or DVD" = "Burn a DICOM-compatible CD or DVD";

/* Cancel */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"CD-Rom" = "CD-Rom";

/* No comment provided by engineer. */
"change Fusion Surface Settings" = "change Fusion Surface Settings";

/* No comment provided by engineer. */
"Change Level of Detail" = "Change Level of Detail";

/* No comment provided by engineer. */
"Change MPR Axes" = "Change MPR Axes";

/* No comment provided by engineer. */
"change Surface Settings" = "change Surface Settings";

/* No comment provided by engineer. */
"Change the mouse function" = "Change the mouse function";

/* No comment provided by engineer. */
"Change the WL/WW & CLUT & Opacity" = "Change the WL/WW & CLUT & Opacity";

/* No comment provided by engineer. */
"Change the WL/WW to a preset value" = "Change the WL/WW to a preset value";

/* No comment provided by engineer. */
"Choose file containing raw data:" = "Choose file containing raw data:";

/* No comment provided by engineer. */
"Choose Folder for Anonymized Files" = "Choose Folder for Anonymized Files";

/* No comment provided by engineer. */
"Choose Folder for exported files:" = "Choose Folder for exported files:";

/* Cleaning Database... */
"Cleaning Database..." = "Cleaning Database...";

/* No comment provided by engineer. */
"Clear" = "Clear";

/* No comment provided by engineer. */
"Closed Polygon" = "Closed Polygon";

/* No comment provided by engineer. */
"Comments" = "Comments";

/* No comment provided by engineer. */
"contains" = "contains";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Contrast" = "Contrast";

/* Copy Files */
"Copy Files" = "Copy Files";

/* Copy Links */
"Copy Links" = "Copy Links";

/* No comment provided by engineer. */
"Copy to iDisk" = "Copy to iDisk";

/* No comment provided by engineer. */
"Copy to iPod" = "Copy to iPod";

/* Copying into Database... */
"Copying into Database..." = "Copying into Database...";

/* Copying to your iPod */
"Copying to your iDisk" = "Copying to your iDisk";

/* Copying to your iPod */
"Copying to your iPod" = "Copying to your iPod";

/* No comment provided by engineer. */
"Coronal" = "Coronal";

/* No comment provided by engineer. */
"CR" = "CR";

/* No comment provided by engineer. */
"Crop" = "Crop";

/* No comment provided by engineer. */
"Cropping Cube" = "Cropping Cube";

/* No comment provided by engineer. */
"CT" = "CT";

/* Database Cleaning */
"Database Cleaning" = "Database Cleaning";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Delete a WL/WW preset" = "Delete a WL/WW preset";

/* No comment provided by engineer. */
"Description" = "Description";

/* No comment provided by engineer. */
"DICOM File" = "DICOM File";

/* No comment provided by engineer. */
"DICOM Send" = "DICOM Send";

/* No comment provided by engineer. */
"DICOMDIR" = "DICOMDIR";

/* No comment provided by engineer. */
"Drag Error" = "Drag Error";

/* No comment provided by engineer. */
"DX" = "DX";

/* No comment provided by engineer. */
"Email" = "Email";

/* No comment provided by engineer. */
"Email this image" = "Email this image";

/* No comment provided by engineer. */
"ends with" = "ends with";

/* No comment provided by engineer. */
"Engine" = "Engine";

/* No comment provided by engineer. */
"Engine Properties" = "Engine Properties";

/* No comment provided by engineer. */
"Error" = "Error";

/* No comment provided by engineer. */
"Error during the creation of the DICOM File!" = "Error during the creation of the DICOM File!";

/* No comment provided by engineer. */
"ES" = "ES";

/* No comment provided by engineer. */
"Estimated size:" = "Estimated size:";

/* No comment provided by engineer. */
"Estimated size: -" = "Estimated size: -";

/* No comment provided by engineer. */
"Export" = "Export";

/* Export Files */
"Export Files" = "Export Files";

/* No comment provided by engineer. */
"Export QT" = "Export QT";

/* Export selected study/series to a DICOM folder */
"Export selected study/series to a DICOM folder" = "Export selected study/series to a DICOM folder";

/* No comment provided by engineer. */
"Export these XML Data in a XML File" = "Export these XML Data in a XML File";

/* No comment provided by engineer. */
"Export this image in a DICOM file" = "Export this image in a DICOM file";

/* No comment provided by engineer. */
"Export this image in a Quicktime file" = "Export this image in a Quicktime file";

/* No comment provided by engineer. */
"Export this image in a Quicktime VR file" = "Export this image in a Quicktime VR file";

/* No comment provided by engineer. */
"Export this image to iPhoto" = "Export this image to iPhoto";

/* No comment provided by engineer. */
"Export this series in a 3D file format" = "Export this series in a 3D file format";

/* No comment provided by engineer. */
"Export this series in a Quicktime file" = "Export this series in a Quicktime file";

/* No comment provided by engineer. */
"Export this series in a Quicktime VR file" = "Export this series in a Quicktime VR file";

/* No comment provided by engineer. */
"Export this series to iPhoto" = "Export this series to iPhoto";

/* No comment provided by engineer. */
"Export VR" = "Export VR";

/* No comment provided by engineer. */
"Export XML" = "Export XML";

/* No comment provided by engineer. */
"Files:" = "Files:";

/* No comment provided by engineer. */
"Files: -" = "Files: -";

/* No comment provided by engineer. */
"Fusion" = "Fusion";

/* No comment provided by engineer. */
"Fusion Mode and Percentage" = "Fusion Mode and Percentage";

/* No comment provided by engineer. */
"Fusion Surface Settings" = "Fusion Surface Settings";

/* Getting DICOM files from your iDisk */
"Getting DICOM files from your iDisk" = "Getting DICOM files from your iDisk";

/* No comment provided by engineer. */
"Help" = "Help";

/* No comment provided by engineer. */
"I cannot create this file... File is busy? opened? not enough place?" = "I cannot create this file... File is busy? opened? not enough place?";

/* No comment provided by engineer. */
"I'm not able to download this file." = "I'm not able to download this file.";

/* No comment provided by engineer. */
"I'm not able to find the slice interval. Slice interval will be equal to slice thickness." = "I'm not able to find the slice interval. Slice interval will be equal to slice thickness.";

/* No comment provided by engineer. */
"iDisk Get" = "iDisk Get";

/* No comment provided by engineer. */
"iDisk Send" = "iDisk Send";

/* iDisk? */
"iDisk?" = "iDisk?";

/* No comment provided by engineer. */
"Images size" = "Images size";

/* No comment provided by engineer. */
"Import" = "Import";

/* Import a DICOM file or folder */
"Import a DICOM file or folder" = "Import a DICOM file or folder";

/* No comment provided by engineer. */
"Import Raw Data" = "Import Raw Data";

/* In the current version, all series must contain the same number of images. */
"In the current version, all series must contain the same number of images." = "In the current version, all series must contain the same number of images.";

/* No comment provided by engineer. */
"Institution" = "Institution";

/* No comment provided by engineer. */
"iPhoto" = "iPhoto";

/* No comment provided by engineer. */
"iPod" = "iPod";

/* iPod? */
"iPod?" = "iPod?";

/* No comment provided by engineer. */
"is" = "is";

/* No comment provided by engineer. */
"is after" = "is after";

/* No comment provided by engineer. */
"is before" = "is before";

/* No comment provided by engineer. */
"is CR" = "is CR";

/* No comment provided by engineer. */
"is CT" = "is CT";

/* No comment provided by engineer. */
"is dictated" = "is dictated";

/* No comment provided by engineer. */
"is DX" = "is DX";

/* No comment provided by engineer. */
"is empty" = "is empty";

/* No comment provided by engineer. */
"is ES" = "is ES";

/* No comment provided by engineer. */
"is exactly" = "is exactly";

/* No comment provided by engineer. */
"is MG" = "is MG";

/* No comment provided by engineer. */
"is MR" = "is MR";

/* No comment provided by engineer. */
"is NM" = "is NM";

/* No comment provided by engineer. */
"is OT" = "is OT";

/* No comment provided by engineer. */
"is Other" = "is Other";

/* No comment provided by engineer. */
"is PT" = "is PT";

/* No comment provided by engineer. */
"is reviewed" = "is reviewed";

/* No comment provided by engineer. */
"is RF" = "is RF";

/* No comment provided by engineer. */
"is SC" = "is SC";

/* No comment provided by engineer. */
"is Today" = "is Today";

/* No comment provided by engineer. */
"is unread" = "is unread";

/* No comment provided by engineer. */
"is US" = "is US";

/* No comment provided by engineer. */
"is within" = "is within";

/* No comment provided by engineer. */
"is XA" = "is XA";

/* No comment provided by engineer. */
"is Yesterday" = "is Yesterday";

/* No comment provided by engineer. */
"Length" = "Length";

/* No comment provided by engineer. */
"Level of Detail" = "Level of Detail";

/* No comment provided by engineer. */
"Load DICOM files from iDisk" = "Load DICOM files from iDisk";

/* No comment provided by engineer. */
"Load images from current DICOM CD-Rom" = "Load images from current DICOM CD-Rom";

/* No comment provided by engineer. */
"Load multiple series into an animated 4D series" = "Load multiple series into an animated 4D series";

/* Made with OsiriX */
"Made with OsiriX" = "Made with OsiriX";

/* No comment provided by engineer. */
"Magnify" = "Magnify";

/* No comment provided by engineer. */
"MG" = "MG";

/* No comment provided by engineer. */
"Modality" = "Modality";

/* No comment provided by engineer. */
"Modify WL/WW & CLUT" = "Modify WL/WW & CLUT";

/* No comment provided by engineer. */
"Mouse button function" = "Mouse button function";

/* No comment provided by engineer. */
"Move" = "Move";

/* No comment provided by engineer. */
"Move to an axial view" = "Move to an axial view";

/* No comment provided by engineer. */
"Move to an coronal view" = "Move to an coronal view";

/* No comment provided by engineer. */
"Move to an sagittal view" = "Move to an sagittal view";

/* No comment provided by engineer. */
"Movie" = "Movie";

/* No comment provided by engineer. */
"Movie Controller" = "Movie Controller";

/* Movie error... */
"Movie error..." = "Movie error...";

/* No comment provided by engineer. */
"MPR Axes" = "MPR Axes";

/* No comment provided by engineer. */
"MR" = "MR";

/* No comment provided by engineer. */
"New" = "New";

/* No comment provided by engineer. */
"New Album" = "New Album";

/* No comment provided by engineer. */
"NM" = "NM";

/* No CD or DVD has been found... */
"No CD or DVD has been found..." = "No CD or DVD has been found...";

/* No comment provided by engineer. */
"No DICOMDIR file has been found on this CD/DVD. Unable to load images." = "No DICOMDIR file has been found on this CD/DVD. Unable to load images.";

/* No comment provided by engineer. */
"No files are selected..." = "No files are selected...";

/* No iDisk is currently defined in your system. */
"No iDisk is currently defined in your system." = "No iDisk is currently defined in your system.";

/* No iPod is currently connected to your computer */
"No iPod is currently connected to your computer" = "No iPod is currently connected to your computer";

/* No comment provided by engineer. */
"No query parameters provided. The query may take a long time." = "No query parameters provided. The query may take a long time.";

/* No comment provided by engineer. */
"No ROI(s) selected to save!" = "No ROI(s) selected to save!";

/* No comment provided by engineer. */
"Not able to run Quartz Extreme: OpenGL+Quartz. Update your video hardware!" = "Not able to run Quartz Extreme: OpenGL+Quartz. Update your video hardware!";

/* Not enough memory */
"Not enough memory" = "Not enough memory";

/* Number of selected files to send: */
"Number of selected files to send:" = "Number of selected files to send:";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Only CLUT created in OsiriX 1.3.1 or higher can be edited..." = "Only CLUT created in OsiriX 1.3.1 or higher can be edited...";

/* No comment provided by engineer. */
"Opened Polygon" = "Opened Polygon";

/* No comment provided by engineer. */
"OPENGL ERROR" = "OPENGL ERROR";

/* OsiriX Database */
"OsiriX Database" = "OsiriX Database";

/* No comment provided by engineer. */
"OsiriX Discussion Group" = "OsiriX Discussion Group";

/* No comment provided by engineer. */
"OsiriX Email" = "OsiriX Email";

/* No comment provided by engineer. */
"OsiriX Help" = "OsiriX Help";

/* No comment provided by engineer. */
"OsiriX is already sending files. Wait or Abort current transfer." = "OsiriX is already sending files. Wait or Abort current transfer.";

/* No comment provided by engineer. */
"OsiriX Online Documentation" = "OsiriX Online Documentation";

/* No comment provided by engineer. */
"OsiriX WebPage" = "OsiriX WebPage";

/* No comment provided by engineer. */
"OT" = "OT";

/* No comment provided by engineer. */
"Oval" = "Oval";

/* No comment provided by engineer. */
"Patient ID" = "Patient ID";

/* No comment provided by engineer. */
"Patient Name" = "Patient Name";

/* No comment provided by engineer. */
"Patients" = "Patients";

/* No comment provided by engineer. */
"Performing Physician" = "Performing Physician";

/* No comment provided by engineer. */
"Perspective" = "Perspective";

/* No comment provided by engineer. */
"Perspective Properties" = "Perspective Properties";

/* Please insert a DICOM CD or DVD. */
"Please insert a DICOM CD or DVD." = "Please insert a DICOM CD or DVD.";

/* No comment provided by engineer. */
"Please select a remote source." = "Please select a remote source.";

/* No comment provided by engineer. */
"Plugin Conflict" = "Plugin Conflict";

/* Preparing Results... */
"Preparing Results..." = "Preparing Results...";

/* No comment provided by engineer. */
"Print" = "Print";

/* No comment provided by engineer. */
"Print selected study/series to a DICOM printer" = "Print selected study/series to a DICOM printer";

/* No comment provided by engineer. */
"Problems with slice thickness/interval to do a 3D reconstruction." = "Problems with slice thickness/interval to do a 3D reconstruction.";

/* Propagating Region... */
"Propagating Region..." = "Propagating Region...";

/* No comment provided by engineer. */
"PT" = "PT";

/* No comment provided by engineer. */
"Query" = "Query";

/* Query and retrieve a DICOM study from your PACS archive */
"Query and retrieve a DICOM study from your PACS archive" = "Query and retrieve a DICOM study from your PACS archive";

/* No comment provided by engineer. */
"Rectangle" = "Rectangle";

/* No comment provided by engineer. */
"Referring Physician" = "Referring Physician";

/* No comment provided by engineer. */
"Remove" = "Remove";

/* No comment provided by engineer. */
"Remove a Color Look Up Table" = "Remove a Color Look Up Table";

/* No comment provided by engineer. */
"Remove selected exams from the database" = "Remove selected exams from the database";

/* No comment provided by engineer. */
"Render this image at the best resolution" = "Render this image at the best resolution";

/* No comment provided by engineer. */
"Reset" = "Reset";

/* No comment provided by engineer. */
"Reset to initial 3D view" = "Reset to initial 3D view";

/* No comment provided by engineer. */
"RF" = "RF";

/* No comment provided by engineer. */
"ROI" = "ROI";

/* No comment provided by engineer. */
"ROIs Save Error" = "ROIs Save Error";

/* No comment provided by engineer. */
"Rotate" = "Rotate";

/* No comment provided by engineer. */
"Sagittal" = "Sagittal";

/* No comment provided by engineer. */
"Save as DICOM" = "Save as DICOM";

/* No comment provided by engineer. */
"Save in:" = "Save in:";

/* No comment provided by engineer. */
"SC" = "SC";

/* No comment provided by engineer. */
"Scroll" = "Scroll";

/* No comment provided by engineer. */
"Search" = "Search";

/* No comment provided by engineer. */
"Search Album" = "Search Album";

/* No comment provided by engineer. */
"Search by Comments" = "Search by Comments";

/* No comment provided by engineer. */
"Search by Description" = "Search by Description";

/* No comment provided by engineer. */
"Search by Patient ID" = "Search by Patient ID";

/* No comment provided by engineer. */
"Search by Patient Name" = "Search by Patient Name";

/* No comment provided by engineer. */
"Select files or folders:" = "Select files or folders:";

/* No comment provided by engineer. */
"Send" = "Send";

/* No comment provided by engineer. */
"Send selected study/series to your iDisk" = "Send selected study/series to your iDisk";

/* No comment provided by engineer. */
"Send selected study/series to your iPod" = "Send selected study/series to your iPod";

/* Send selected study/series to your PACS archive */
"Send selected study/series to your PACS archive" = "Send selected study/series to your PACS archive";

/* No comment provided by engineer. */
"Send to PACS" = "Send to PACS";

/* Sending files */
"Sending files..." = "Sending files...";

/* No comment provided by engineer. */
"Shading" = "Shading";

/* No comment provided by engineer. */
"Shading Properties" = "Shading Properties";

/* Should I copy these files in OsiriX Database folder, or only copy links to these files? */
"Should I copy these files in OsiriX Database folder, or only copy links to these files?" = "Should I copy these files in OsiriX Database folder, or only copy links to these files?";

/* No comment provided by engineer. */
"Show and manipulate cropping cube" = "Show and manipulate cropping cube";

/* No comment provided by engineer. */
"Slice interval" = "Slice interval";

/* No comment provided by engineer. */
"Slice interval/thickness" = "Slice interval/thickness";

/* No comment provided by engineer. */
"Some plugins names are NOT UNIQUE! I cannot load multiple plugins with SAME name!" = "Some plugins names are NOT UNIQUE! I cannot load multiple plugins with SAME name!";

/* No comment provided by engineer. */
"Sorry, but the past operation failed" = "Sorry, but the past operation failed";

/* No comment provided by engineer. */
"Stack" = "Stack";

/* No comment provided by engineer. */
"starts with" = "starts with";

/* No comment provided by engineer. */
"Stereo" = "Stereo";

/* No comment provided by engineer. */
"Studies" = "Studies";

/* No comment provided by engineer. */
"Study Date" = "Study Date";

/* No comment provided by engineer. */
"Study Description" = "Study Description";

/* No comment provided by engineer. */
"Study Status" = "Study Status";

/* No comment provided by engineer. */
"Surface Settings" = "Surface Settings";

/* No comment provided by engineer. */
"Switch Stereo Mode ON/OFF" = "Switch Stereo Mode ON/OFF";

/* No comment provided by engineer. */
"Text" = "Text";

/* No comment provided by engineer. */
"the last 2 days" = "the last 2 days";

/* No comment provided by engineer. */
"the last 2 months" = "the last 2 months";

/* No comment provided by engineer. */
"the last 3 month" = "the last 3 month";

/* No comment provided by engineer. */
"the last day" = "the last day";

/* No comment provided by engineer. */
"the last month" = "the last month";

/* No comment provided by engineer. */
"the last week" = "the last week";

/* No comment provided by engineer. */
"the last year" = "the last year";

/* No comment provided by engineer. */
"These 2D planes are not parallel. The result in 2D will be distorted." = "These 2D planes are not parallel. The result in 2D will be distorted.";

/* No comment provided by engineer. */
"These images don't have the same height and width to allow a 3D reconstruction..." = "These images don't have the same height and width to allow a 3D reconstruction...";

/* Thick Slab */
"Thick Slab" = "Thick Slab";

/* To see an animated series, you have to select multiple series of the same area at different times: e.g. a cardiac CT */
"To see an animated series, you have to select multiple series of the same area at different times: e.g. a cardiac CT" = "To see an animated series, you have to select multiple series of the same area at different times: e.g. a cardiac CT";

/* No comment provided by engineer. */
"Today" = "Today";

/* No comment provided by engineer. */
"Toggle Album drawer" = "Toggle Album drawer";

/* Unable to contact dotMac service. */
"Unable to contact dotMac service." = "Unable to contact dotMac service.";

/* Unmounting volume */
"Unmounting volume..." = "Unmounting volume...";

/* No comment provided by engineer. */
"URL Error" = "URL Error";

/* No comment provided by engineer. */
"US" = "US";

/* No comment provided by engineer. */
"View selected study/series in 2D-3D" = "View selected study/series in 2D-3D";

/* No comment provided by engineer. */
"Window Width & Level" = "Window Width & Level";

/* No comment provided by engineer. */
"WL/WW & CLUT" = "WL/WW & CLUT";

/* No comment provided by engineer. */
"WL/WW & CLUT & Opacity" = "WL/WW & CLUT & Opacity";

/* No comment provided by engineer. */
"WL/WW Presets" = "WL/WW Presets";

/* No comment provided by engineer. */
"WLWW" = "WLWW";

/* No comment provided by engineer. */
"XA" = "XA";

/* No comment provided by engineer. */
"Yesterday" = "Yesterday";

/* Your computer doesn't have enough RAM to load this series */
"Your computer doesn't have enough RAM to load this series" = "Your computer doesn't have enough RAM to load this series";

/* No comment provided by engineer. */
"Zoom" = "Zoom";

